
span.calendar_purple {  color:#90F; }
span.calendar_yellow_dark {  color:#990; }
span.calendar_red_dark {  color:#903; }
span.calendar_blue_light {  color:#0CF; }
span.calendar_blue {  color:#00F; }
span.calendar_orange {  color:#E48426; }
span.calendar_red {  color:#F00; }
span.calendar_green {  color:#3C3; }

